/// <reference path="../pb_data/types.d.ts" />
migrate((app) => {
  const collection = app.findCollectionByNameOrId("pbc_86130338")

  // update collection data
  unmarshal({
    "name": "appearance_songs"
  }, collection)

  return app.save(collection)
}, (app) => {
  const collection = app.findCollectionByNameOrId("pbc_86130338")

  // update collection data
  unmarshal({
    "name": "appearance_song"
  }, collection)

  return app.save(collection)
})
